## golang-1.10 1.10~rc1

=== debian/changelog ===
golang-1.10 (1.10~rc1-2ubuntu1) bionic; urgency=medium

  * Merge from Debian unstable. Remaining change:
    - Do not distribute un-built from source race detector runtime files and
      recommend golang-race-detector-runtime instead (see Debian bug #807455).

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Wed, 07 Feb 2018 22:14:51 +1300

golang-1.10 (1.10~rc1-2) unstable; urgency=medium

  * d/patches/0004-cmd-link-internal-loadelf-fix-logic-for-computing-EL.patch:
    Backport from upstream to fix build issues on armhf (causes ftbfs on
    Ubuntu but not Debian for some reason, but could produce broken binaries
    on Debian too).

 -- Michael Hudson-Doyle <mwhudson@debian.org>  Wed, 07 Feb 2018 22:10:22 +1300

golang-1.10 (1.10~rc1-1ubuntu1) bionic; urgency=medium

  * Merge from Debian unstable. Remaining change:
    - Do not distribute un-built from source race detector runtime files and
      recommend golang-race-detector-runtime instead (see Debian bug #807455).

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Wed, 07 Feb 2018 10:30:59 +1300

golang-1.10 (1.10~rc1-1) unstable; urgency=medium

  * New upstream version 1.10~rc1.
  * d/patches/0004-cmd-dist-use-buildmode-pie-for-pie-testing.patch,
    d/patches/0006-misc-cgo-testcarchive-use-no-pie-where-needed.patch,
    d/patches/0003-Do-not-use-SP-as-index-reg.patch: removed, included upstream.
  * d/patches/0002-reproducible-BUILD_PATH_PREFIX_MAP.patch: refreshed.
  * d/patches/0001-os-signal-skip-TestTerminalSignal-if-posix_openpt-fa.patch:
    Add to fix test failure in chroot.
  * d/patches/0003-cmd-vendor-github.com-google-pprof-cherry-pick-fix-t.patch:
    Add to fix test failure when $HOME is not writable.
  * d/rules: Set GOCACHE to "off" during build to avoid shipping cache files.

 -- Michael Hudson-Doyle <mwhudson@debian.org>  Wed, 31 Jan 2018 14:46:12 +1300

golang-1.9 (1.9.2-4) unstable; urgency=medium

  * Enable building on mips, mipsel and mips64. (Closes: 879764)

 -- Michael Hudson-Doyle <mwhudson@debian.org>  Fri, 08 Dec 2017 14:09:24 +1300

golang-1.9 (1.9.2-3ubuntu1) bionic; urgency=medium

  * Merge from Debian unstable. Remaining change: 
    - Do not distribute un-built from source race detector runtime files and
      recommend golang-race-detector-runtime instead (see Debian bug #807455).

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Tue, 31 Oct 2017 13:21:14 +1300

golang-1.9 (1.9.2-3) unstable; urgency=medium

  * Remove workaround for now fixed debhelper bug #879762
  * Backport three patches from upstream to fix ftbfs on ppc64el with new kernel.

 -- Michael Hudson-Doyle <mwhudson@debian.org>  Tue, 31 Oct 2017 12:16:17 +1300

golang-1.9 (1.9.2-2) unstable; urgency=medium

  [ Martín Ferrari ]
  * Add debian/patches/0003-Do-not-use-SP-as-index-reg.patch (Closes: #877541)

 -- Michael Stapelberg <stapelberg@debian.org>  Fri, 27 Oct 2017 08:55:32 +0200

golang-1.9 (1.9.2-1ubuntu1) bionic; urgency=medium

  * Merge from Debian unstable. Remaining change:
    - Do not distribute un-built from source race detector runtime files and
      recommend golang-race-detector-runtime instead (see Debian bug #807455).

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 26 Oct 2017 16:06:41 +1300

golang-1.9 (1.9.2-1) unstable; urgency=medium

  * New upstream version 1.9.2
  * Work around debhelper bug #879762

 -- Michael Hudson-Doyle <mwhudson@debian.org>  Thu, 26 Oct 2017 13:46:40 +1300

golang-1.9 (1.9.1-2ubuntu1) artful; urgency=medium

  * Re-apply Ubuntu changes on autosync from Debian unstable:
    - Do not distribute un-built from source race detector runtime files and
      recommend golang-race-detector-runtime instead (see Debian bug #807455).

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Tue, 10 Oct 2017 09:13:42 +1300

golang-1.9 (1.9.1-2) unstable; urgency=medium

  * Update debian/copyright (Closes: #873740)

 -- Michael Stapelberg <stapelberg@debian.org>  Mon, 09 Oct 2017 18:03:49 +0200

golang-1.9 (1.9.1-1) unstable; urgency=medium

  * New upstream release.
  * Use my @debian.org address in Uploaders.

 -- Michael Hudson-Doyle <mwhudson@debian.org>  Fri, 06 Oct 2017 13:04:46 +1300

golang-1.9 (1.9-1) unstable; urgency=medium

  [ Michael Hudson-Doyle ]
  * New upstream release.
  * Suppress some new lintian errors in golang-1.9-src.

  [ Michael Stapelberg ]
  * Add debian/patches/0002-reproducible-BUILD_PATH_PREFIX_MAP.patch

 -- Michael Hudson-Doyle <mwhudson@debian.org>  Wed, 30 Aug 2017 16:31:09 +1200

golang-1.8 (1.8.3-1ubuntu1) artful; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Do not distribute un-built from source race detector runtime files and
      recommend golang-race-detector-runtime instead (see Debian bug #807455).
    - Build Go standard library into a shared library.
    - Backport d/patches/cl-40401--more-robust-ABI-hash.patch from upstream to
      make the ABIs of shared libraries slightly more robust.
    - Backport d/patches/i386-shlib-fix.patch from upstream to fix a problem
      with shared libraries on i386.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Tue, 06 Jun 2017 14:04:12 -0700

golang-1.8 (1.8.3-1) unstable; urgency=medium

  * New upstream release. (Closes: 863292, 863307)

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 01 Jun 2017 21:06:00 +1200

golang-1.8 (1.8.1-1ubuntu3) artful; urgency=medium

  * Backport d/patches/i386-shlib-fix.patch from upstream to fix a problem
    with shared libraries on i386.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Tue, 02 May 2017 09:55:44 +1200

golang-1.8 (1.8.1-1ubuntu2) artful; urgency=medium

  * Backport d/patches/cl-40401--more-robust-ABI-hash.patch from upstream to
    make the ABIs of shared libraries slightly more robust.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Mon, 24 Apr 2017 09:42:50 +1200

golang-1.8 (1.8.1-1ubuntu1) zesty; urgency=medium

  * Merge from Debian unstable. Remaining changes:

