## golang-1.10 1.10~rc2

=== debian/changelog ===
golang-1.10 (1.10~rc2-1+rpi1) buster-staging; urgency=medium

  * Build with GOARM=6
  * Disable testsuite.
  * Fix clean target.

 -- Peter Michael Green <plugwash@raspbian.org>  Sat, 24 Feb 2018 12:22:04 +0000

golang-1.10 (1.10~rc2-1) unstable; urgency=medium

  * New upstream version, fixing CVE-2018-6574.
  * d/patches/0001-os-signal-skip-TestTerminalSignal-if-posix_openpt-fa.patch,
    d/patches/0003-cmd-vendor-github.com-google-pprof-cherry-pick-fix-t.patch,
    d/patches/0004-cmd-link-internal-loadelf-fix-logic-for-computing-EL.patch:
    removed, now included upstream.

 -- Michael Hudson-Doyle <mwhudson@debian.org>  Thu, 08 Feb 2018 10:46:52 +1300
