## golang-1.10 1.10

=== debian/changelog ===
golang-1.10 (1.10-1ubuntu1~16.04.1) xenial-backports; urgency=medium

  * No-change backport to xenial

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 07 Mar 2018 16:36:42 +0100

golang-1.10 (1.10-1ubuntu1) bionic; urgency=medium

  * Merge from Debian unstable. Remaining change:
    - Do not distribute un-built from source race detector runtime files and
      recommend golang-race-detector-runtime instead (see Debian bug #807455).

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Mon, 19 Feb 2018 09:55:46 +1300

golang-1.10 (1.10-1) unstable; urgency=medium

  * New upstream version 1.10

 -- Michael Stapelberg <stapelberg@debian.org>  Sat, 17 Feb 2018 12:57:14 +0100

golang-1.10 (1.10~rc2-1ubuntu1) bionic; urgency=medium

  * Merge from Debian unstable. Remaining change:
    - Do not distribute un-built from source race detector runtime files and
      recommend golang-race-detector-runtime instead (see Debian bug #807455).

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 08 Feb 2018 11:00:39 +1300
