## golang-1.10 1.10.1

=== debian/changelog ===
golang-1.10 (1.10.1-3~bpo9+3) stretch-backports; urgency=medium

  * The previous upload was a no-op (failed to update debian/control.in),
    try again.
  * Update gbp.conf for new backports branch.
  * Add myself to Uploaders.

 -- Martín Ferrari <tincho@debian.org>  Tue, 01 May 2018 19:44:10 +0000

golang-1.10 (1.10.1-3~bpo9+2) stretch-backports; urgency=medium

  * Team upload.
  * Fix bootstrapping issue in mips & s390x.

 -- Martín Ferrari <tincho@debian.org>  Mon, 30 Apr 2018 13:35:23 +0000

golang-1.10 (1.10.1-3~bpo9+1) stretch-backports; urgency=medium

  * Team upload.
  * Rebuild for stretch-backports.

 -- Martín Ferrari <tincho@debian.org>  Thu, 26 Apr 2018 14:00:05 +0000

golang-1.10 (1.10.1-3) unstable; urgency=high

  * Team upload.

  [ Michael Hudson-Doyle ]
  * Install the 'misc' and 'api' directories as part of the golang-1.10-src
    package as some tools (vgo, go tool trace) expect them to be there.
    (Closes: 894992¸ LP: #1743598)

  [ Martín Ferrari ]
  * Backport fix for FP bug in mips/Octeon III. Closes: #892088. Raising
    severity.

 -- Martín Ferrari <tincho@debian.org>  Sun, 22 Apr 2018 21:21:05 +0000

golang-1.10 (1.10.1-2) unstable; urgency=medium

  * Team upload.
  * Backport patch that fixes FTBFS in arm64.
  * debian/copyright: Update attribution.
  * debian/source: Update lintian-overrides.

 -- Martín Ferrari <tincho@debian.org>  Wed, 18 Apr 2018 15:38:49 +0000

golang-1.10 (1.10.1-1) unstable; urgency=medium

  * New upstream version 1.10.1.
  * d/patches/0002-reproducible-BUILD_PATH_PREFIX_MAP.patch: update patch tags
    to reference upstream discussion of this topic.
  * d/control, d/control.in: Update Vcs-* to point to salsa.

 -- Michael Hudson-Doyle <mwhudson@debian.org>  Tue, 03 Apr 2018 15:34:12 +1200
