## golang-1.10 1.10.2

=== debian/changelog ===
golang-1.10 (1.10.2-1+rpi1) buster-staging; urgency=medium

  [changes brought forward from 1.10~rc2-1+rpi1 by Peter Michael Green <plugwash@raspbian.org> at Sat, 24 Feb 2018 12:22:04 +0000]
  * Build with GOARM=6
  * Disable testsuite.
  * Fix clean target.

 -- Raspbian forward porter <root@raspbian.org>  Thu, 31 May 2018 04:54:13 +0000

golang-1.10 (1.10.2-1) unstable; urgency=medium

  * Install the 'misc' and 'api' directories as part of the golang-1.10-src
    package as some tools (vgo, go tool trace) expect them to be there.
    (Closes: 894992¸ LP: #1743598)
  * New upstream version 1.10.2.
    - d/patches/0003-Backport_nopie_fix.patch: removed, now included upstream.

 -- Michael Hudson-Doyle <mwhudson@debian.org>  Wed, 23 May 2018 15:24:03 +1200
