=== debian/rules ===
--- 
+++ 
@@ -7,12 +7,13 @@
 export GOROOT := $(CURDIR)
 export GOROOT_FINAL := /usr/lib/go-$(GOVER)
 export GOCACHE := off
+export GOARM := 6
 
 DEB_HOST_ARCH := $(shell dpkg-architecture -qDEB_HOST_ARCH 2>/dev/null)
 RUN_TESTS := true
 # armel: ???
 # ppc64: ???
-ifneq (,$(filter armel ppc64,$(DEB_HOST_ARCH)))
+ifneq (,$(filter armhf armel ppc64,$(DEB_HOST_ARCH)))
 	RUN_TESTS := false
 endif
 ifneq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
@@ -45,6 +46,13 @@
 	@set -e; cd debian; for x in golang-X.Y-*; do \
 		rm -f -v golang-$(GOVER)-$${x##golang-X.Y-}; \
 	done
+	# more cleanup
+	rm -f `find . -name *.o`
+	rm -f `find . -name *.exe`
+	rm -f src/cmd/go/internal/cfg/zdefaultcc.go
+	rm -f src/cmd/go/internal/cfg/zosarch.go
+	rm -f src/cmd/internal/objabi/zbootstrap.go
+	rm -f src/go/build/zcgo.go
 
 override_dh_prep:
 	dh_prep
