## golang-1.10 1.10.3

=== debian/changelog ===
golang-1.10 (1.10.3-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Martín Ferrari <tincho@debian.org>  Tue, 03 Jul 2018 15:16:55 +0000

golang-1.10 (1.10.3-1) unstable; urgency=medium

  * New upstream version 1.10.3
  * Restore changelog entry for 1.10.1-3, and fix that for 1.10.2-1, oops.

 -- Michael Hudson-Doyle <mwhudson@debian.org>  Thu, 14 Jun 2018 14:55:58 +1200
