## golang-1.10 1.10.4

=== debian/changelog ===
golang-1.10 (1.10.4-2ubuntu1~14.04.1) trusty; urgency=medium

  * Backport to 14.04. (LP: #1794395)
  * Build with Go 1.6.
  * Do not run the test_shared tests on arm64.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Wed, 26 Sep 2018 12:41:47 +1200

golang-1.10 (1.10.4-2ubuntu1) cosmic; urgency=medium

  * Merge from Debian unstable. Remaining change:
    - Do not distribute un-built from source race detector runtime files and
      recommend golang-race-detector-runtime instead (see Debian bug #807455).
  * d/patches/disable-cmd-go-tests.patch: disable cmd/go tests which
    consistently time out on the amd64 Launchpad builders (but pass on my
    machine and other architectures)

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Wed, 19 Sep 2018 10:14:24 +0200

golang-1.10 (1.10.4-2) unstable; urgency=medium

  * d/patches/arm64-arm64asm-recognise-new-ssbb-pssbb-mnemonics-fr.patch:
    backport another ftbfs fix from upstream.

 -- Michael Hudson-Doyle <mwhudson@debian.org>  Fri, 21 Sep 2018 11:30:09 +0200

golang-1.10 (1.10.4-1) unstable; urgency=medium

  * New upstream version.
  * d/patches/only-consider-executable-segments.patch: backport ftbfs fix from
    upstream. 

 -- Michael Hudson-Doyle <mwhudson@debian.org>  Wed, 19 Sep 2018 10:03:11 +0200

golang-1.10 (1.10.1-1ubuntu2) bionic; urgency=medium

  * Add d/patches/0001-cmd-link-do-not-pass-no-pie-to-host-linker-when-link.patch
    to fix ftbfs on arm64.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Mon, 09 Apr 2018 11:07:21 +1200

golang-1.10 (1.10.1-1ubuntu1) bionic; urgency=medium

  * Merge from Debian unstable. Remaining change:
    - Do not distribute un-built from source race detector runtime files and
      recommend golang-race-detector-runtime instead (see Debian bug #807455).

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Tue, 03 Apr 2018 16:08:51 +1200
