=== debian/control ===
--- 
+++ 
@@ -5,16 +5,16 @@
 Source: golang-1.10
 Section: devel
 Priority: optional
-Maintainer: Go Compiler Team <pkg-golang-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Go Compiler Team <pkg-golang-devel@lists.alioth.debian.org>
 Uploaders: Michael Stapelberg <stapelberg@debian.org>,
            Paul Tagliamonte <paultag@debian.org>,
            Tianon Gravi <tianon@debian.org>,
-           Michael Hudson-Doyle <mwhudson@debian.org>,
-           Martín Ferrari <tincho@debian.org>,
+           Michael Hudson-Doyle <mwhudson@debian.org>
 Vcs-Browser: https://salsa.debian.org/go-team/compiler/golang/tree/golang-1.10
 Vcs-Git: https://salsa.debian.org/go-team/compiler/golang.git -b golang-1.10
 Build-Depends: debhelper (>= 7.4.10),
-               golang-any (>= 2:1.4~) | golang-go (>= 2:1.4~) | gccgo-go (>= 4:5~),
+               golang-1.6-go,
                netbase
 Standards-Version: 3.9.8
 Homepage: https://golang.org
@@ -25,7 +25,11 @@
          ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends}
-Recommends: g++, gcc, libc6-dev, pkg-config
+Recommends: g++,
+            gcc,
+            golang-1.10-race-detector-runtime [amd64],
+            libc6-dev,
+            pkg-config
 Suggests: bzr, ca-certificates, git, mercurial, subversion
 Description: Go programming language compiler, linker, compiled stdlib
  The Go programming language is an open source project to make programmers more
