## golang-1.10 1.10.5

=== debian/changelog ===
golang-1.10 (1.10.5-1~bpo9+1) stretch-backports; urgency=medium

  * Team upload.
  * Rebuild for stretch-backports.

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 05 Dec 2018 16:47:08 +0100

golang-1.10 (1.10.5-1) unstable; urgency=medium

  * Team upload.

  [ Jelmer Vernooĳ ]
  * Suggest brz as alternative to bzr; it provides the same command-line API.

  [ Dr. Tobias Quathamer ]
  * New upstream version 1.10.5
  * Refresh patch

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 26 Nov 2018 22:50:39 +0100
