=== debian/control ===
--- 
+++ 
@@ -10,13 +10,13 @@
            Paul Tagliamonte <paultag@debian.org>,
            Tianon Gravi <tianon@debian.org>,
            Michael Hudson-Doyle <mwhudson@debian.org>,
-           Martín Ferrari <tincho@debian.org>,
+           Dr. Tobias Quathamer <toddy@debian.org>
 Vcs-Browser: https://salsa.debian.org/go-team/compiler/golang/tree/golang-1.10
 Vcs-Git: https://salsa.debian.org/go-team/compiler/golang.git -b golang-1.10
-Build-Depends: debhelper (>= 7.4.10),
-               golang-any (>= 2:1.4~) | golang-go (>= 2:1.4~) | gccgo-go (>= 4:5~),
+Build-Depends: debhelper (>= 11),
+               golang-any (>= 2:1.4~) | golang-go (>= 2:1.4~) | gccgo (>= 4:5~),
                netbase
-Standards-Version: 3.9.8
+Standards-Version: 4.2.1
 Homepage: https://golang.org
 
 Package: golang-1.10-go
