=== debian/rules ===
--- 
+++ 
@@ -7,13 +7,14 @@
 export GOROOT := $(CURDIR)
 export GOROOT_FINAL := /usr/lib/go-$(GOVER)
 export GOCACHE := off
-export GOARM := 6
 
-DEB_HOST_ARCH := $(shell dpkg-architecture -qDEB_HOST_ARCH 2>/dev/null)
+# We need DEB_HOST_ARCH, so include the needed makefile snippet
+include /usr/share/dpkg/architecture.mk
+
 RUN_TESTS := true
 # armel: ???
 # ppc64: ???
-ifneq (,$(filter armhf armel ppc64,$(DEB_HOST_ARCH)))
+ifneq (,$(filter armel ppc64,$(DEB_HOST_ARCH)))
 	RUN_TESTS := false
 endif
 ifneq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
@@ -21,7 +22,7 @@
 endif
 
 %:
-	+dh --parallel $(opt_no_act) $@
+	+dh $@ $(opt_no_act)
 
 gencontrol:
 	for file in control gbp.conf source/lintian-overrides watch; do \
@@ -46,13 +47,6 @@
 	@set -e; cd debian; for x in golang-X.Y-*; do \
 		rm -f -v golang-$(GOVER)-$${x##golang-X.Y-}; \
 	done
-	# more cleanup
-	rm -f `find . -name *.o`
-	rm -f `find . -name *.exe`
-	rm -f src/cmd/go/internal/cfg/zdefaultcc.go
-	rm -f src/cmd/go/internal/cfg/zosarch.go
-	rm -f src/cmd/internal/objabi/zbootstrap.go
-	rm -f src/go/build/zcgo.go
 
 override_dh_prep:
 	dh_prep
@@ -97,6 +91,9 @@
 	# Touch built and installed files and directories to have same timestamp
 	touch debian/golang-$(GOVER)-go/usr/lib/go-$(GOVER)/pkg
 	find debian/golang-$(GOVER)-go/usr/lib/go-$(GOVER)/pkg -exec touch -r $(CURDIR)/debian/golang-$(GOVER)-go/usr/lib/go-$(GOVER)/pkg {} \;
+	# Make two scripts executable which have been missed by upstream
+	chmod a+x debian/golang-$(GOVER)-src/usr/share/go-$(GOVER)/src/cmp.bash
+	chmod a+x debian/golang-$(GOVER)-src/usr/share/go-$(GOVER)/src/runtime/mknacl.sh
 
 override_dh_strip:
 	dh_strip -Xtestdata
