=== debian/watch ===
--- 
+++ 
@@ -5,4 +5,4 @@
 version=3
 opts=\
 uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/,\
- http://golang.org/dl/ .*/go(1.10\S*)\.src\.tar\.gz
+ https://golang.org/dl/ .*/go(1.10\S*)\.src\.tar\.gz
